function dohelp( h, w, y )
{
     w = w || 700; y = y || 500;
	J('#'+h).dialog({ id:h ,title:'ACTCMS在线帮助', loadingText:'帮助加载中...', page:'http://help.actcms.com/act.asp?a='+h, link:true, width:700, height:500 });
}
function insertHTML(codeStr)
{
document.getElementById('DiyContent').value+=codeStr;
}